#top{
	background-image:url(/National_Library/oe_/http://www.Paphos.com/media/img/paphos/logo2.png);
}

h1, h2, h2 a{
	color: #ee8222 !important;
}
.clr, #editableBase .mainContentColumn .more a:hover, div#book h5, .hotel-item h3 a, label.plus, .clr2, #hotel-heading h1, article .excerpt a, article .body a, .openingParagraph a, .introTxt a, .slideBlock .descr a, .description a , .rs_calClose{
	color: #ee8222 !important;
}
.clrbgr, .tabs-selected, .action, .clrbgr2, #ss-wl-search-widget .search-button, .rs_calTop{
	background-color: #ee8222 !important;
}
.clrbrd, #frontPageBooking .tabs-nav li a:hover, #frontPageBooking .navLinks span a:hover{
	border-color:#ee8222 !important;
}
#hotelList .counter label::after, div#book h2::after{
	border-left-color: #ee8222;
}
.clrbgrdark{
	background-color: #bb5c08 !important;
}
.clrbgrdarkbrd{
	border-color:#bb5c08;
}
.discount, .clrbgr2.discount{
	background-color: #12a04a !important;
}
.gradientBorder{
    background: -webkit-linear-gradient(#bb5c08, #ee8222);
    background: -o-linear-gradient(#bb5c08, #ee8222);
    background: -moz-linear-gradient(#bb5c08, #ee8222);
    background: linear-gradient(#bb5c08, #ee8222);
}

div#footer {
	background: #58ae4f;
    background: -webkit-linear-gradient(90deg, #f1ce2e, #f1ab2e);
    background: -o-linear-gradient(90deg, #f1ce2e, #f1ab2e);
    background: -moz-linear-gradient(90deg, #f1ce2e, #f1ab2e);
    background: linear-gradient(90deg, #f1ce2e, #f1ab2e);
}
#footer .bottomImage{
	background-image:url(/National_Library/oe_/http://www.Paphos.com/media/img/paphos/footer_bgr.jpg);
}
/* main page */
#frontPageBooking #defaultForm, #frontPageBooking #mainSearchForm{
	background-image:url(/National_Library/oe_/http://www.Paphos.com/media/img/paphos/booking_bgr.jpg);
	background-position: center top;
}
#frontPageBooking .navigation .navLinks span a.city{
	background-image: url(/National_Library/oe_/http://www.Paphos.com/media/img/paphos/icons/city.png)
}
#frontPageBooking .navigation .navLinks span a.attractions{
	background-image: url(/National_Library/oe_/http://www.Paphos.com/media/img/paphos/icons/attractions.png)
}

/* sections */
#editableBase .headerMenu.cityInfo {
    background-image: url(/National_Library/oe_/http://www.Paphos.com/media/img/paphos/sections/city_info.jpg);
}
#editableBase .headerMenu.attractions {
    background-image: url(/National_Library/oe_/http://www.Paphos.com/media/img/paphos/sections/attractions.jpg);
}
#editableBase .headerMenu.entertainment {
    background-image: url(/National_Library/oe_/http://www.Paphos.com/media/img/paphos/sections/entertainment.jpg);
}
#editableBase .headerMenu.hot_sellers {
    background-image: url(/National_Library/oe_/http://www.Paphos.com/media/img/paphos/sections/hot_sellers.jpg);
}
#editableBase .headerMenu.things_to_do {
    background-image: url(/National_Library/oe_/http://www.Paphos.com/media/img/paphos/sections/top_things.jpg);
}
#editableBase .headerMenu.nightlife_dining {
    background-image: url(/National_Library/oe_/http://www.Paphos.com/media/img/paphos/sections/nightlife.jpg);
}
#editableBase .headerMenu.culture {
    background-image: url(/National_Library/oe_/http://www.Paphos.com/media/img/paphos/sections/culture.jpg);
}
#editableBase .headerMenu.shopping {
    background-image: url(/National_Library/oe_/http://www.Paphos.com/media/img/paphos/sections/shopping.jpg);
}
#editableBase .headerMenu.generalInfo {
    background-image: url(/National_Library/oe_/http://www.Paphos.com/media/img/paphos/sections/general_info.jpg);
}
#editableBase .headerMenu.airport-ground-transfers {
    background-image: url(/National_Library/oe_/http://www.Paphos.com/media/img/paphos/sections/airport_transfers.jpg);
}
/* car rental */
#cars.firstStep #carTrawlerBoooking .cityImage{
	background-image: url(/National_Library/oe_/http://www.Paphos.com/media/img/paphos/car_city_image.png);
	width: 206px;
	height: 206px;
	bottom: 48px;
	right: -82px;
}
#cruises .description.top .photo {
    background: url(/National_Library/oe_/http://www.Paphos.com/media/img/paphos/booking/cruises.jpg) no-repeat center center;
    height: 172px;
	background-size: 100% auto;
}
#promote{
	background-image: url(/National_Library/oe_/http://www.Paphos.com/media/img/paphos/event-icon.png);
}
#promote .infoText label{
	font-size: 16px;
}
#ssWidget .widgetArea{
	background-image: url(/National_Library/oe_/http://www.Paphos.com/media/img/paphos/flights_bgr.jpg);
}
@media only screen and (min-height: 1020px){
	#frontPageBooking .formSlogan{
		  top: -moz-calc(24% - 80px);
		  top: -webkit-calc(24% - 80px);
		  top: -o-calc(24% - 80px);
		  top: calc(24% - 80px);
	}
}
#add-event .info-column{
	padding-top: 300px;
	background-image: url(/National_Library/oe_/http://www.Paphos.com/media/img/paphos/add-event-img1.jpg)
}
#add-event .info-column h4{
	padding-bottom: 630px;
	background-image: url(/National_Library/oe_/http://www.Paphos.com/media/img/paphos/add-event-img2.jpg)
}
.blog-info .featured-image{
	height: 250px;
	background-image: url(/National_Library/oe_/http://www.Paphos.com/media/img/paphos/featured_sample.jpg)
}
.feedback-form{
	background-image: url(/National_Library/oe_/http://www.Paphos.com/media/img/paphos/feedback.jpg)
}